body {
	padding-left: 25%;
	padding-right: 25%;
	font-family: Helvetica, Arial, sans-serif;
}

@media only screen and (max-width: 768px) {
   *, html, body, .row {
      padding-left:1% !important;
      padding-right:1% !important;
   }
}

p {
	font-size: 1.35rem;
}

a {
	font-size:1.35rem;
}

h1 {
	font-size: 22px;
}

#bottom {
	text-align: center;
}

#bottom p {
	margin-top: 6px;
	font-size: 1.2rem;
}

#gifs {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#gifs img {
	padding-left: 6%;
	padding-right: 6%;
	padding-bottom: 2%;
}

#videoLabel p {
	margin-bottom:0px !important;
	margin-top:0px !important;
	display: flex !important;
	justify-content: center !important;
}

#el a {
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
}
